
#main_bg{
	background:#eee;
	padding:20px 0;
}

p{
	-webkit-font-smoothing: antialiased;
}

#main_top{
	height:520px;
	width:100%;
	background-size:cover!important;
}


#main_top2{
	max-width:1180px;
	height:100%;
	margin:0 auto;
	position:relative;
}

#main_top .button_lang{
	position:absolute;
	bottom:30px;
	right:15px;
	width:180px;
	height:40px;
	line-height:40px;
	text-align:center;
	display:block;
	color:#fff;
	background:#B83F37;
	font-size:20px;
	opacity:0.8;
    font-family: Helvetica;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

#main_top .main_top_title{
	position:absolute;
	top:30px;
	left:15px;
	padding: 10px 20px;
	width:380px;
	max-height:300px;
	line-height:40px;
	text-align:right;
	display:block;
	color:#fff;
	background:#B83F37;
	font-size:28px;
	opacity:0.8;
}

#main_top .button_lang:hover{
	background-color: #1E244B;
	opacity:1;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

#main.main-in-the-spotlight #content article{
	width:31.33%;
	float:left;
	margin:1%;
	box-sizing: border-box;
	border:1px solid #ddd;
	background:#fff;
	padding:0;
}

#main.main-in-the-spotlight #content article p{
	color:#555;
}

#main.main-in-the-spotlight #content {
	overflow: hidden;
}

#main.main-in-the-spotlight .entry-header h1 a:hover{
	text-decoration:underline;
}

#main.main-in-the-spotlight .entry-header{
	padding:10px 20px;
}

#main.main-in-the-spotlight .entry-thumbnail-width-50 {
    width: 100%;
    margin-right: 0%;
}

#main.main-in-the-spotlight .entry-content.entry-content-width-50 {
    width: 100%;
    padding: 10px 20px;
}

#main.main-in-the-spotlight .entry-content .more-link {
    width:100%;
    text-align:right;
    float: right;
    font-family: Helvetica;
    font-size: 13px;
}

#main.main-in-the-spotlight .entry-meta time{
    font-family: Helvetica;
    font-size: 13px;
}


#main.main-in-the-spotlight .entry-content-width-50 iframe {
    display:none!important;
}



#category_footer_desc, #category_footer_logo2{
	max-width:1180px;
	margin:0 auto;
	padding: 20px 0;
    font-family: Helvetica;
    font-size: 12px;
    text-align:center;
}

#article_bg_desc{
	position:relative;
	max-width: 1180px;
	margin:0 auto;
}

.entry-meta span a, .template-main2 .comment-reply-title, .template-main2 .comment-respond .comment-form{
    font-family: Helvetica;
}

article.format-video #article_bg_desc2{
	position:static;
	max-width:880px;
	margin:0 auto;
    width: auto;
    margin: 0 auto;
    background: none!important;
	padding:20px 0;
	opacity:0.9;
}

article.format-video #article_bg_desc h1{
	color: #1C2647;
	margin: 0;
}



#article_bg_desc2{
	position:absolute;
	bottom:40px;
	left:0;
	width:50%;
	background:#B83F37;
	padding:10px;
	opacity:0.9;
}

.link_category a{
    width: 180px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    color: #fff;
    background: #B83F37;
    font-size: 20px;
    opacity: 0.8;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    margin-bottom:15px;
}


.link_category a:hover {
    background-color: #1E244B;
    opacity: 1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}


#article_lang_version a{
	position: absolute;
    bottom: 30px;
    right: 15px;
    width: 180px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    color: #fff;
    background: #B83F37;
    font-size: 20px;
    opacity: 0.8;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#article_lang_version a:hover {
    background-color: #1E244B;
    opacity: 1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#article_bg_desc h1{
	color:#fff;
	margin: 5px 0;
}

#article_desc{
	max-width:880px;
	margin:0 auto;
}

#article_desc_right{
	width:100%;
	float:right;
    padding-top: 113px;
}

#article_desc_right p{
	color:#333;
	font-size:14px;
	text-align:left;
    font-family: helvetica;
}

#article_desc_left{
	width:73%;
	float:left;
}

#article_bg img{
	max-height:600px!important;
}

#article_bg{
	margin-bottom: 10px;
}


.article_bg_img{
	height:600px;
	background-size:cover!important;
	width:100%;
}


.article_bg_video{
	height:600px;
	width:100%;
}

.article_bg_video iframe{
	height:600px!important;
	width:100%!important;
}


#article_desc figure.alignleft{
	width:100%!important;
	float:none;
}

#article_desc figure.alignleft img{
}

#article_desc .entry-content, #article_desc .entry-content p{
	font-size:18px;
	text-align:left;
	color:#333;
    line-height: 23px;
}


#main.main-in-the-spotlight .entry-thumbnail-width-50-video {
    position:relative;
}

#main.main-in-the-spotlight .entry-thumbnail-width-50-video img{
    margin:0;
}


.template-main2 .comment-reply-title, .template-main2 .comment-respond .comment-form{
    max-width: 880px;
}

#main.main-in-the-spotlight .author-bio{
    max-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
}

#main.main-in-the-spotlight .author-info {
    margin: 0 auto;
    overflow: hidden;
    padding: 5px 20px 5px;
    text-align: left;
    width: 100%;
}


#main.main-in-the-spotlight .author-bio {
    margin-bottom: 0px;
}

#main.main-in-the-spotlight .author-info img {
    width: 60px !important;
    margin: 0 15px 0px 0;
}

#main.main-in-the-spotlight .author-description .author-title {
    margin: 8px 0 8px;
}


.author-description .author-title, .author-bio{
    font-family: Helvetica;
}

.ssb-share.wide span.count {
    font-family: helvetica;
}

.link_category2{
	margin-bottom:8px;
}

.link_category2, .link_category2 a{
    font-family: Helvetica;
    color: #aaa;
    font-size: 14px;
}

.link_category2 a:hover{
    color: #777;
}

.otherfromcategory{
	max-width:880px;
	margin:0 auto 30px;
	position:relative;
}

h3.otherfromcategoryh{
	max-width:880px;
	margin:0 auto 10px;
    font-family: Helvetica;
}

.otherfromcategory > div > div > div > header,
.otherfromcategory > div > div > div > div{
    box-sizing: border-box;
    border: 1px solid #ddd;
    background: #fff;
    margin: 0% 3%;
    width: 94%;
}

.otherfromcategory > div > div > div > header{
    border-bottom: none;
}

.otherfromcategory > div > div > div > div{
    border-top: none;
}

.otherfromcategory h1.entry-title{
    height: 76px;
    overflow: hidden;
    padding: 10px 10px 0;
    line-height: 22px;
}

.otherfromcategory h1.entry-title a{
    font-size: 18px;
    line-height: 20px;
}

.otherfromcategory .entry-meta{
    padding: 0px 10px 5px;
	margin: 0;
}

.otherfromcategory .entry-thumbnail img {
    margin: 0 auto 0px;
}


.otherfromcategory .slick-prev{
	background: url(../images/strz_l.png) no-repeat;
	width:31px;
	height:31px; 
	position:absolute;
	top: 40%;
	left: -40px;
	border: none;
	text-indent:-9999px;
}
.otherfromcategory .slick-next{
	background: url(../images/strz_p.png) no-repeat;
	width:31px;
	height:31px; 
	position:absolute;
	top: 40%;
	right: -40px;
	border: none;
	text-indent:-9999px;
}

img.img_home.img_home1 {
margin: 5px 0 0 0;
float: left;
width: 49.5%;
}
img.img_home.img_home2 {
margin: 5px 0 0 0;
float: right;
width: 49.5%;
}

#article_desc_right2 .description_container p {
font-size: 11px;
text-align: left;
margin: 5px 0 20px;
line-height: 15px;
font-style: italic;
}
div#article_desc_right2 {
width: 100%;
float: right;
padding-top: 113px;
}
div#article_desc_right2 img {
max-width: 100%;
}


.search-results .postads {
    display: none;
}


@media (max-width: 767px){
#article_desc_right {
display: none;
}

@media (max-width: 1180px){
	#category_footer_logo2 img{
		max-width:100%;
	}
}

@media (max-width: 767px){
	#main_top {
		height: 320px;
	}
	
	.article_bg_video {
		height: auto;
    }
	
	#main.main-in-the-spotlight #content article {
		width: 48%;
		float: left;
		margin: 1%;
    }
    
     .template-main2 #article_desc img{
		max-width:100%;
     }
     
     .article_bg_img {
		height: 320px;
	 }
	 
	 
	#article_desc_right, #article_desc_right2{
		display:none;
	}


	#article_desc_left{
		width:100%;
		float:none;
	}
}

@media (max-width: 640px){
	img.img_home.img_home1 {
	width:100%;
	}
	img.img_home.img_home2 {
	width:100%;
	}
}
@media (max-width: 480px){
	#main_top {
		height: 200px;
	}
     
     .article_bg_img {
		height: 200px;
	 }
	
	#main.main-in-the-spotlight #content article {
		width: 96%;
		float: left;
		margin: 2%;
    }
    
    #main_top .main_top_title {
		position: absolute;
		top: 0px;
		left: 0px;
		padding: 2%px;
		width: 96%;
		margin:2%;
		max-height: 300px;
		font-size: 20px;
    }
    
    #article_bg_desc2 {
		margin:2%;
		bottom: 0px;
		left: 0;
		width: 96%;
    }
    
    .format-standard #article_bg_desc2 {
		bottom: 50px;
    }
    
    .format-standard #article_lang_version a {
		position: absolute;
		top: auto;
		bottom: 10px;
    }
    
    
    #article_lang_version a {
		position: absolute;
		top: 8px;
		bottom:auto;
    }
    
    article.format-video #article_bg_desc h1 {
		margin: 40px 0 0;
	}
	
	article.format-video #article_bg {
		margin-bottom: 0px;
	}
}
